BEGIN ISNFxPS

IF~True()~THEN BEGIN Pri000
SAY @0 /* Welcome, adventurer. If you're looking for aid or just want to see our chambers, then come in. I am sure Iceos will be glad to help. Sune bless thine heart. */
IF~~THEN EXIT
END